Sakoon - Client - Bug #8492

Book appointment > click on search without choosing any booking for dropdown > Website crashes.

11/10/2023 03:10 PM - Shubham J

Status: Closed Start date: 11/10/2023
Priority: Urgent Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/13/2023 12:15 PM - Shubham J

- Priority changed from Normal to Urgent

#2 - 11/14/2023 10:35 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/28/2023 03:39 PM - Shubham J

- Status changed from Resolved to Closed
